advancements.adventure.root.title=§fPaglalakbay
advancements.end.root.title=§fKatapusan
advancements.husbandry.root.title=§fPagbubukid
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fTaga-bigay
container.dropper=§fTaga-patak
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKahon
container.chestDouble=§fMalaking Baul
container.enderchest=§fBaul ng Ender
container.beacon=
container.shulkerBox=§fKahon ng Shulker
demo.help.movementShort=§fGumalaw gamit ang %1$s, %2$s, %3$s, at %4$s
demo.help.movementMouse=§fTumingin gamit ang mouse
demo.help.jump=§fTumalon gamit ang %1$s
demo.help.inventory=§fPindutin ang %1$s para buksan ang imbentaryo
demo.help.title=§fMinecraft Demo Mode
demo.help.fullWrapped=§fAng demong ito ay magagamit ng limang araw ng laro (mga 1 oras at 40 minuto ng totoong oras). Tignan ang pagsulong para sa mga pahiwatig! Mag-enjoy ka!
entity.MinecartChest.name=§fKaritelang may Baul
entity.MinecartHopper.name=
entity.Villager.name=§fTaganayon
entity.Villager.farmer=§fMagsasaka
entity.Villager.fisherman=§fMangingisda
entity.Villager.shepherd=§fPastol
entity.Villager.fletcher=§fTagagawa ng Tunod
entity.Villager.librarian=§fBiblyotekaryo
entity.Villager.cleric=§fKlerigo
entity.Villager.armor=§fTagagawa ng Baluti
entity.Villager.weapon=§fTagagawa ng Armas
entity.Villager.tool=§fTagagawa ng Kasangkapan
entity.Villager.butcher=§fMangangatay
entity.Villager.leather=§fTagagawa ng Katad
entity.Horse.name=§fKabayo
entity.Donkey.name=§fAsno
entity.Mule.name=§fMola
entity.Llama.name=§fLiyama
gui.advancements=§fPangunguna
itemGroup.buildingBlocks=§fBlokeng Paggawa
itemGroup.decorations=§fBlokeng Palamuti
itemGroup.redstone=§fpulang bato
itemGroup.transportation=§fSasakyan
itemGroup.misc=§fIba
itemGroup.search=§fHanapin
itemGroup.food=§fPagkain
itemGroup.tools=§fKagamitan
itemGroup.combat=§fPanlaban
itemGroup.brewing=§fPangkulo
itemGroup.materials=§fKagamitan
itemGroup.inventory=§fImbentaryong Pangkaligtasan
itemGroup.hotbar=§fNaka-save na Toolbar
recipe.toast.title=Â§dNabuksang mga Bagong Recipe!
recipe.toast.description=§fTignan ang iyong aklat ng recipe
tutorial.move.title=§dGumalaw gamit ang %s, %s, %s, at %s
tutorial.move.description=§fTumalon gamit ang %s
tutorial.look.title=§dTumingin sa paligid
tutorial.look.description=§fGamitin ang iyong mouse para lumiko
tutorial.find_tree.title=§dMaghanap ng puno
tutorial.find_tree.description=§fSuntukin ito para makakuha ng kahoy
tutorial.punch_tree.title=§dSirain ang puno
tutorial.punch_tree.description=§fPindutin ang %s
tutorial.open_inventory.title=§dBuksan ang iyong imbentaryo
tutorial.open_inventory.description=§fPindutin ang %s
tutorial.craft_planks.title=§dGumawa ng tabla
tutorial.craft_planks.description=§fMakakatulong ang aklat ng recipe
